<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpStocktakeOrders\Pages;

use App\Filament\Resources\DberpStocktakeOrders\DberpStocktakeOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpStocktakeOrders extends ListRecords
{
    protected static string $resource = DberpStocktakeOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}